/*========= Empty CSS file for client to add custom CSS ==========*/

/*===== Example CSS to restyle components in \shared\LCS_HTML_Templates\UMA_Template_2020\Template_Files\components\08_alternate_versions.html ====*/

/*========= Buttons ==========*/
button.btn-primary.style-alt-one, button.copy-btn.style-alt-one,
.btn.btn-primary.style-alt-one,
.btn.copy-btn.style-alt-one {
  background-color: #006BA6;
  border-color: #006BA6;
  color: #FFFFFF;
}

button.btn-primary.style-alt-one:hover, button.copy-btn.style-alt-one:hover,
.btn.btn-primary.style-alt-one:hover,
.btn.copy-btn.style-alt-one:hover {
  background-color: #BE21B5;
  border-color: #BE21B5;
  color: #FFFFFF;
}

button.btn-primary.style-alt-one:focus, button.copy-btn.style-alt-one:focus,
.btn.btn-primary.style-alt-one:focus,
.btn.copy-btn.style-alt-one:focus {
  background-color: #006BA6;
  border-color: #FFFFFF;
  -webkit-box-shadow: 0 0 0 2px #505759;
          box-shadow: 0 0 0 2px #505759;
}

button.btn-primary.style-alt-one:disabled, button.copy-btn.style-alt-one:disabled,
.btn.btn-primary.style-alt-one:disabled,
.btn.copy-btn.style-alt-one:disabled {
  background-color: rgba(0, 107, 166, 0.8);
}

button.btn-primary.style-alt-one:active, button.btn-primary.style-alt-one:active:hover, button.btn-primary.style-alt-one:active:focus, button.copy-btn.style-alt-one:active, button.copy-btn.style-alt-one:active:hover, button.copy-btn.style-alt-one:active:focus,
.btn.btn-primary.style-alt-one:active,
.btn.btn-primary.style-alt-one:active:hover,
.btn.btn-primary.style-alt-one:active:focus,
.btn.copy-btn.style-alt-one:active,
.btn.copy-btn.style-alt-one:active:hover,
.btn.copy-btn.style-alt-one:active:focus {
  background-color: rgba(190, 33, 181, 0.9);
  border-color: rgba(190, 33, 181, 0.9);
  color: #FFFFFF;
}

button.btn-primary.style-alt-one:disabled, button.copy-btn.style-alt-one:disabled,
.btn.btn-primary.style-alt-one:disabled,
.btn.copy-btn.style-alt-one:disabled {
  background-color: rgba(80, 87, 89, 0.4);
  border-color: rgba(80, 87, 89, 0.4);
  color: #000000;
}

button.btn-primary.style-alt-one:disabled:hover, button.copy-btn.style-alt-one:disabled:hover,
.btn.btn-primary.style-alt-one:disabled:hover,
.btn.copy-btn.style-alt-one:disabled:hover {
  background-color: rgba(80, 87, 89, 0.4);
  border-color: rgba(80, 87, 89, 0.4);
  color: #000000;
}

button.btn-secondary.style-alt-one,
.btn.btn-secondary.style-alt-one {
  background: -webkit-gradient(linear, left top, left bottom, from(#8ABC43), to(#77A239));
  background: linear-gradient(180deg, #8ABC43 0%, #77A239 100%);
  border-color: #8ABC43;
  color: #000000;
}

button.btn-secondary.style-alt-one:hover,
.btn.btn-secondary.style-alt-one:hover {
  background: #505759;
  border-color: #505759;
  color: #FFFFFF;
}

button.btn-secondary.style-alt-one:focus,
.btn.btn-secondary.style-alt-one:focus {
  background: -webkit-gradient(linear, left top, left bottom, from(#8ABC43), to(#77A239));
  background: linear-gradient(180deg, #8ABC43 0%, #77A239 100%);
  border-color: #FFFFFF;
  -webkit-box-shadow: 0 0 0 2px #444444;
          box-shadow: 0 0 0 2px #444444;
  color: #000000;
}

button.btn-secondary.style-alt-one:disabled,
.btn.btn-secondary.style-alt-one:disabled {
  background-color: rgba(138, 188, 67, 0.8);
}

button.btn-secondary.style-alt-one:active, button.btn-secondary.style-alt-one:active:hover, button.btn-secondary.style-alt-one:active:focus,
.btn.btn-secondary.style-alt-one:active,
.btn.btn-secondary.style-alt-one:active:hover,
.btn.btn-secondary.style-alt-one:active:focus {
  background-color: rgba(80, 87, 89, 0.9);
  border-color: rgba(80, 87, 89, 0.9);
  color: #FFFFFF;
}

button.btn-secondary.style-alt-one:disabled,
.btn.btn-secondary.style-alt-one:disabled {
  background-color: rgba(80, 87, 89, 0.4);
  border-color: rgba(80, 87, 89, 0.4);
  color: #000000;
}

button.btn-secondary.style-alt-one:disabled:hover,
.btn.btn-secondary.style-alt-one:disabled:hover {
  background-color: rgba(80, 87, 89, 0.4);
  border-color: rgba(80, 87, 89, 0.4);
  color: #000000;
}

/* Callouts */
.card-graphic.style-alt-one , .card-standard.style-alt-one {
   border-color: #78be20; /* Callouts border */
}
.card-graphic.style-alt-one .card-body, .card-standard.style-alt-one .card-body {
   background-color: rgba(120,190,32,.06); /* Callouts background */
}

.card-graphic.style-alt-one .card-body .card-header, .card-graphic.style-alt-one .card-body h2, .card-graphic.style-alt-one .card-body h3, .card-graphic.style-alt-one .card-body h4, .card-graphic.style-alt-one .card-body h5, .card-graphic.style-alt-one .card-body h6, .card-standard.style-alt-one .card-body .card-header, .card-standard.style-alt-one .card-body h2, .card-standard.style-alt-one .card-body h3, .card-standard.style-alt-one .card-body h4, .card-standard.style-alt-one .card-body h5, .card-standard.style-alt-one .card-body h6 {
   color: #444; /* Callouts header colour */
}

.card-graphic.style-alt-one .card-body ol, .card-graphic.style-alt-one .card-body p, .card-graphic.style-alt-one .card-body ul, .card-standard.style-alt-one .card-body ol, .card-standard.style-alt-one .card-body p, .card-standard.style-alt-one .card-body ul {
   color: #444; /* Callouts text colour */
}

/* Jumbotron */
.jumbotron.style-alt-one {
   background-color: #006ba6; /* Jumbotron background colour */
   color: #fff;
}

.jumbotron.style-alt-one a, .jumbotron.style-alt-one h1, .jumbotron.style-alt-one h2, .jumbotron.style-alt-one h3, .jumbotron.style-alt-one h4, .jumbotron.style-alt-one h5, .jumbotron.style-alt-one h6, .jumbotron.style-alt-one ol, .jumbotron.style-alt-one ol.large-number li:before, .jumbotron.style-alt-one p, .jumbotron.style-alt-one ul {
   color: #fff; /* Jumbotron text  colour */
}

.accordion.style-alt-one .card .card-title button {
   color: #000000;
 }
 
 .accordion.style-alt-one .card .card-title button .accordion-btn-text {
   border-bottom: 1px solid #000000;
 }
 
 .accordion.style-alt-one .card .card-title button:hover, .accordion.style-alt-one .card .card-title button:focus, .accordion.style-alt-one .card .card-title button:active {
   color: #006BA6;
 }
 
 .accordion.style-alt-one .card .card-title button:hover .accordion-btn-text, .accordion.style-alt-one .card .card-title button:focus .accordion-btn-text, .accordion.style-alt-one .card .card-title button:active .accordion-btn-text {
   border-bottom: 1px solid #006BA6;
 }
 
 .accordion.style-alt-one .card .card-title button[aria-expanded="true"] {
   background: #505759;
   color: #FFFFFF;
 }
 
 .accordion.style-alt-one .card .card-title button[aria-expanded="true"] .accordion-btn-text {
   border-bottom: none;
 }
 
 .accordion.style-alt-one .card .card-title button[aria-expanded="true"]:hover, .accordion.style-alt-one .card .card-title button[aria-expanded="true"]:focus, .accordion.style-alt-one .card .card-title button[aria-expanded="true"]:active {
   background: #FFFFFF;
   color: #006BA6;
   text-decoration: none;
 }
 
 .accordion.style-alt-one .card .card-title button[aria-expanded="true"]:hover:after, .accordion.style-alt-one .card .card-title button[aria-expanded="true"]:focus:after, .accordion.style-alt-one .card .card-title button[aria-expanded="true"]:active:after {
   color: #006BA6;
 }
 
 .accordion.style-alt-one .card .card-title button[aria-expanded="true"]:hover .accordion-btn-text, .accordion.style-alt-one .card .card-title button[aria-expanded="true"]:focus .accordion-btn-text, .accordion.style-alt-one .card .card-title button[aria-expanded="true"]:active .accordion-btn-text {
   border-bottom: 1px solid #006BA6;
 }


/*** Horizontal Tabs ***/
.tabs-horizontal.style-alt-one .list-group-item {
   color: #006BA6;
   border: 1px solid #9EA5A9;
 }
 
 .tabs-horizontal.style-alt-one .list-group-item .list-tab-text {
   border-bottom: 1px solid #006BA6;
 }
 
 .tabs-horizontal.style-alt-one .list-group-item:hover, .tabs-horizontal.style-alt-one .list-group-item:focus {
   border-bottom: 1px solid #9EA5A9;
 }
 
 .tabs-horizontal.style-alt-one .list-group-item:hover .list-tab-text, .tabs-horizontal.style-alt-one .list-group-item:focus .list-tab-text {
   border-bottom: 1px solid #444444;
 }
 
 .tabs-horizontal.style-alt-one .list-group-item.active {
   background-color: #006BA6;
   border-color: #006BA6;
 }
